/// <reference types="react" />
declare const _default: {
    Controls16: import("react").FC<import("../../IconBase.types").IconProps>;
    Controls24: import("react").FC<import("../../IconBase.types").IconProps>;
    Controls32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
